{
	"name": "p2p_server",
	"version": "1.0.0",
	"main": "./src/server.js",
	"license": "MIT",
	"author": "red-partisan<komplekt_17@mail.ru>",
	"scripts": {
		"start": "babel-node ./src/server.js",
		"server": "nodemon --exec babel-node ./src/server.js",
		"client": "npm run start --prefix ../p2p_frontend",
		"dev": "concurrently \"npm run server\" \"npm run client\"",
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"dependencies": {
		"axios": "^0.21.1",
		"bcryptjs": "^2.4.3",
		"body-parser": "^1.19.0",
		"cherio": "^1.0.0-rc.2",
		"cors": "^2.8.5",
		"crypto-js": "^4.2.0",
		"express": "^4.17.1",
		"form-data": "^4.0.0",
		"jsonwebtoken": "^8.5.1",
		"mongoose": "^5.9.26",
		"mysql2": "^2.0.2",
		"node-gzip": "^1.1.2",
		"node-jose": "^2.1.1",
		"node-telegram-bot-api": "^0.54.0",
		"nodemailer": "^6.4.11",
		"prettier": "^1.19.1",
		"sequelize": "^5.21.2",
		"validator": "^13.1.1",
		"ws": "^8.12.0",
		"yenv": "^2.1.1"
	},
	"devDependencies": {
		"@babel/cli": "^7.4.5",
		"@babel/core": "^7.4.5",
		"@babel/node": "^7.4.5",
		"@babel/preset-env": "^7.4.5",
		"concurrently": "^5.2.0",
		"nodemon": "^2.0.4"
	}
}
